# translation of gtk+.master.is.po to Íslenska
# Icelandic translation of gtk 2.2
# Copyright (C) 2003, 2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the GTK package.
#
# Richard Allen <ra@ra.is>, 2003.
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gtk+.master.is\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:35+0200\n"
"PO-Revision-Date: 2017-02-28 12:33+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=1;\n"
"X-Generator: Lokalize 1.5\n"

#: ../gtk/gtkshortcutsshortcut.c:133
msgid "Two finger pinch"
msgstr "Tveggja-fingra klemma"

#: ../gtk/gtkshortcutsshortcut.c:137
msgid "Two finger stretch"
msgstr "Tveggja-fingra útteyging"

#: ../gtk/gtkshortcutsshortcut.c:149
msgid "Two finger swipe left"
msgstr "Tveggja-fingra stroka til vinstri"

#: ../gtk/gtkshortcutsshortcut.c:153
msgid "Two finger swipe right"
msgstr "Tveggja-fingra stroka til hægri"
